package com.tax.file.model;

public class DownFileReqModel extends InvoiceQueryModel {

    private String fileInvSpec;
    private String fileInvType;
    private String applyDateStart;
    private String applyDateEnd;

    public String getFileInvSpec() {
        return fileInvSpec;
    }

    public void setFileInvSpec(String fileInvSpec) {
        this.fileInvSpec = fileInvSpec;
    }

    public String getFileInvType() {
        return fileInvType;
    }

    public void setFileInvType(String fileInvType) {
        this.fileInvType = fileInvType;
    }

    public String getApplyDateStart() {
        return applyDateStart;
    }

    public void setApplyDateStart(String applyDateStart) {
        this.applyDateStart = applyDateStart;
    }

    public String getApplyDateEnd() {
        return applyDateEnd;
    }

    public void setApplyDateEnd(String applyDateEnd) {
        this.applyDateEnd = applyDateEnd;
    }
}
